<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CalendarIconDateStyle</key>
	<string>color:#3283cf;font-size: 34px; font-weight: bold;text-shadow: #88c6ff 0px 1px 0px;</string>
	<key>CalendarIconDayStyle</key>
	<string>color: #ffffff;font-size:8px;padding-top:6px; text-shadow: #000000 0px 1px 0px;</string>
<key>DockedIconLabelStyle</key>
<string>color: #ffffff; text-shadow: #000000 0px 0px 5px;</string>
<key>UndockedIconLabelStyle</key>
<string>color: #ffffff; text-shadow: #000000 0px 0px 5px;</string>
</dict>
</plist>
